/* *****************************************************
	** Custom Stylesheet by Manish Pal **
***************************************************** */


/* noscript */
noscript #body { display:none; }

noscript #noscript_warning { 
	position: fixed; top: 0; left: 0;
	width: 100%; height: 100%; line-height: 40px; z-index: 1001;
	text-align: center; background-color: #585858; padding: 75px 40px 50px 40px; 
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-weight: 500; font-size: 15px; color: #ffffff;
}

noscript #noscript_warning b { margin-top:50px; font-weight: 600; font-size: 25px; }


/* placeholder */
:-ms-input-placeholder { font-size: 14px; color: #a5a5a5 !important; }
::-ms-input-placeholder { font-size: 14px; color: #a5a5a5 !important; }
::placeholder { font-size: 14px; color: #a5a5a5 !important; opacity: 1; }



/* row in center */
.row.no-gutter { margin:0 auto;}
.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) { padding-left: 0; padding-right: 0; }



/* top header main logo size */
.fluid_header .navbar-header .navbar-brand img {
	height: 50px;
}


/* top header padding above and below main logo */
.fluid_header .navbar-header .navbar-brand {
	padding: 15px 15px;
}


/* topcrumbs left side */
.top_header {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0.5px;
	color: #949494;
}


/* topcrumbs right side */
.top_header .nav li a {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0.5px;
	color: #949494;
}





/* top navigation - for fixed navbar */
.affix {
    position: fixed;
}





/* top navigation - navbar for CART round patch number in reverse */
.navbar-nav .badge {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 11px;
	font-weight: 400;
}


/* top navigation - navbar right side font family size */
.fluid_header .navbar-nav.navbar-right li a {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}

/* top navigation - navbar right side top padding after increasing logo */
.fluid_header .navbar-nav.navbar-right {
	padding-top: 5px;
}


/* homepage slider button spacing */
.btn i {
	padding-right: 5px;
}




/* top navigation - mega menuhomepage - padding with fontawesome besides H4 tag */
.fluid_header .navbar-nav.navbar-right li.dropdown.mega-drop .mega-menu i {
	padding-right: 6px;
	font-size: 25px;
	color:#757575;
	/*will make it work at any font size*/
	position: relative;
	top: 5px;
}


/* top navigation - mega menuhomepage - font size of H4 tag */
.fluid_header .navbar-nav.navbar-right li.dropdown.mega-drop .mega-menu h4 {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif !important;
	font-size: 15px;
	font-weight: 600;
	color:#757575;
	letter-spacing: 0px !important;
	padding-bottom: 10px;
}

/* top navigation - mega menuhomepage - remove arrow from ul li */
.fluid_header .navbar-nav.navbar-right li.dropdown.mega-drop .mega-menu li ul li:before {
	content: '';
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
}


/* top navigation - mega menuhomepage - font size of ul li */
.fluid_header .navbar-nav.navbar-right li.dropdown.mega-drop .mega-menu li ul li a {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif !important;
	text-transform: none !important;
	font-size: 13px !important;
	color:#757575 !important;
	letter-spacing: 0.5px !important;
	font-weight: 500 !important;
	margin-left: -5px;
	line-height: 19px;
}
.fluid_header .navbar-nav.navbar-right li.dropdown.mega-drop .mega-menu li ul li a:hover {
	color: #D47743 !important;
}




/* top navigation - mega menuhomepage - offer title */
.offer-title {
	font-size: 40px;
	padding-bottom: 10px;
}

/* top navigation - mega menuhomepage - offer price */
.offered_price {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif !important;
	text-transform: none;
	font-weight: 700;
	font-size: 18px;
}
.regular_price {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif !important;
	text-transform: none;
	font-weight: 400;
	font-size: 12px;
}


/* top navigation - normal menu ul li a */
.fluid_header .navbar-nav.navbar-right li.dropdown.email ul li a {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 13px !important;
	text-transform: none;
	color:#757575 !important;
	font-weight: 500 !important;
	padding: 25px !important;
}
.fluid_header .navbar-nav.navbar-right li.dropdown.email ul li a:hover {
	color: #D47743 !important;
}


/* top navigation - bubble */
.down-badge-color-1, .down-badge-color-2, .down-badge-color-3 {
    margin-left: -15px;
}



/* div for vertical spacing */
.divspace4 { padding: 4px; }
.divspace5 { padding: 5px; }
.divspace10 { padding: 10px; }
.divspace15 { padding: 15px; }
.divspace20 { padding: 20px; }
.divspace25 { padding: 25px; }
.divspace30 { padding: 30px; }
.divspace40 { padding: 40px; }
.divspace50 { padding: 50px; }
.divspace75 { padding: 75px; }
.divspace95 { padding: 95px; }



/* fonts for price slider */
.pricing_slider .item .short_note {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif !important;
}
.item .regular-price {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-size: 20px;
}


.why_choose .cause2choose .media-body p	{
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	text-align: justify;
	font-size: 13px;
	font-weight: 400;
}

.pricing_slider_row	.list-icons ul li {
	padding-left: 45px;
	padding-right: 45px;
}

.pricing_slider_row	.list-icons ul li {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
}

.pricing_slider_row	.list-icons ul li i {
	padding-right: 5px;
}



/* domain-registration.html top slider image */
.find_domain.find_domain3 .find_domain_cover {
    background: url(../images/slider/1/1.jpg) no-repeat scroll top center;
    background-size: cover;
    height: 400px;
}
.find_domain.find_domain3 .find_domain_cover .container .row p {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
	letter-spacing: 0.5px;
	color: #9d9ea7;
}


/* domain-registration.html top search bar */
.find_domain .domain_search .input-group .form-control {
    height: 65px;
    line-height: 50px;
    padding: 0 15px;
    z-index: 1;
    border-radius: 3px 0px 0px 3px;
}


/* domain-registration.html top search bar input font */
.form-control {
	font-weight: 500;
	padding:4px 25px !important;
}


/* domain-registration.html top search button height */
.find_domain.find_domain3 .domain_search .input-group .input-group-addon input {
    background: #E18749;
    color: #fff;
	border-radius: 0px 3px 3px 0px;
	height: 65px;
}


/* domain-registration.html top search button font */
.find_domain .domain_search .input-group .input-group-addon input {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
	font-weight: 600;
	letter-spacing: 0px;
}


/* faq according heading question */
.faqs_accordion .panel .panel-heading .panel-title a {
    font-weight: 400;
    text-transform: capitalize;
}
/* faq according answer */
.accordion .panel .panel-collapse .panel-body, .faqs_accordion .panel .panel-collapse .panel-body {
    font-weight: 400;
}



/* contact.html main feature image */
.sub_banner {
    background: url(../images/slider/1/1.jpg) no-repeat scroll center center !important;
    background-size: initial;
    padding: 80px 0px 80px 0px;
}

.sub_banner_small {
    background: url(../images/slider/1/1.jpg) no-repeat scroll center center !important;
    background-size: initial;
    padding: 40px 0px 40px 0px;
}

.contact_content .form_row h4 {
    font-size: 14px;
    line-height: 27px;
    margin-bottom: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: none;
}

.contact_content .form_row .detail_address .media .media-body {
    padding-top: 4px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
}

.contact_content .we_support .col-sm-4 .media .media-body h4 {
    margin-bottom: 5px;
}

.contact_content .we_support .col-sm-4 .media .media-body p {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 13px;
}


.contact_form .form-control {
    border-radius: 3px;
    height: 60px;
}
.contact_form textarea.form-control {
    height: 160px;
}
.contact_form button {
    border-radius: 3px;
    height: 50px;
}


/* page header (breadcrumbs) for every page background color */
.page_header {
	background: #454545 !important;
}
.page_header h3 {
    color: #ffffff;
    font-weight: 300;
	1text-transform: none;
}

.page_header .breadcrumb {
    font-weight: 500;
}





/* login page after breadcrumbs */
.p-bottom80 { 
	padding-bottom: 40px; 
}

.error-message ul {
    line-height: 60px;
    margin-bottom: 40px;
    font-size: 12px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    color: #E18749;
    font-weight: 600;
    list-style: none;
    list-style-type: none;
    padding: 20px;
    background: #faf8f6;
    border: 1px solid #E18749;
    border-radius: 3px;
    text-align: center;
}

.error-description ul {
    line-height: 60px;
    font-size: 12px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    color: #E18749;
    font-weight: 600;
    list-style: none;
    list-style-type: none;
    padding: 0px;
    text-align: center;
}

.success {
    line-height: 20px;
	margin-bottom: 40px;
    font-size: 11px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #959595;
    font-weight: 600;
	letter-spacing: 0.5px;
    list-style: none;
    list-style-type: none;
    padding: 30px;
	background: #faf8f6;
    border: 1px solid #E18749;
    border-radius: 3px;
    text-align: center;
}

.success b {
    color: #353535;
    font-weight: 600;
}

.success small {
    font-size: 10px;
}



/* domain search page */
.domainsearchpg {
    background: url(../images/slider/1/1.jpg) no-repeat scroll top center;
    background-size: cover;
    padding: 40px 0px 40px 0px;
}

.domainsearchpg h2 {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    color: #ffffff;
    font-size: 56px;
    font-weight: 100;
	text-transform: none;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1;
}

.domainsearchpg h5 {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
	line-height: 70px;
	text-transform: none;
}
.domainsearchpg h5 span {
    color: #E18749;
}


.domainsearchpg p {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: .5px;
    color: #9d9ea7;
	line-height: 28px;
	text-align: center;
	padding-bottom: 15px;
}


.domainsearchpg input.form-control {
	height: 65px;
	border-radius: 3px 0px 0px 3px;
	padding: 0px 20px;
	outline: none;
	vertical-align: middle;
	box-shadow: inset 0 3px 4px rgba(0,0,0,.075);
	z-index: 1;
}

.domainsearchpg button[type="submit"] {
	background: #E18749;
	border-radius: 0px 3px 3px 0px; 
	border: 0; 
	color: #fff; 
	cursor: pointer; 
	font-size: 12px; 
	font-weight: 600; 
	height: 65px; 
	width: 100%; 
	padding: 8px 6px 6px; 
	text-transform: uppercase;
}











/* whois lookup page */
.bg-gray {
    background: #f2f2f2;
}



.whoislookup h4 {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 45px;
    font-weight: 300;
	line-height: 70px;
	text-transform: none;
}
.whoislookup h4 span {
    color: #E18749;
}



.whoislookup h5 {
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
	line-height: 70px;
	text-transform: none;
}
.whoislookup h5 span {
    color: #E18749;
}




.whoislookup p {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Halvett, Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
	color: #9d9ea7;
	letter-spacing: 0.5px;
	padding-left: 2px;
	line-height: 25px;
	margin-bottom: 10px;
}



.whoislookup input[type="text"].form-control {
	height: 65px; 
	border-radius: 3px 0px 0px 3px; 
	padding: 0 20px;
	outline: none; 
	vertical-align: middle;
	box-shadow: inset 0 3px 4px rgba(0,0,0,.075);
	z-index: 1;
}

.whoislookup button[type="submit"] {
	background: #E18749;
	border-radius: 0px 3px 3px 0px; 
	border: 0; 
	color: #fff; 
	cursor: pointer; 
	font-size: 12px; 
	font-weight: 600; 
	height: 65px; 
	width: 100%; 
	padding: 8px 6px 6px; 
	text-transform: uppercase;
}


.whoislookup .input-group .form-control {
    height: 65px;
    line-height: 50px;
    padding: 0 15px;
    z-index: 1;
    border-radius: 3px 0px 0px 3px !important;
}

.whoislookup .input-group .input-group-addon {
    padding: 0;
    background: none;
    border-radius: 0;
    border: none;
}

.whoislookup .input-group .input-group-addon input {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #fff;
	background: #E18749;
    border-radius: 0px 3px 3px 0px;
    height: 65px;
	border: none;
	padding: 0 35px;
	line-height: 50px;
    margin-bottom: 0px;
}

.whoislookup .recaptchadiv {
	display: block;
	text-align: left;
	float: left;
	width: 100%;
	color: #a5a5a5;
}




/* supersite hosting plan  */
.price_plan.best_plan .inner .service_provide_row .service_provide li {
    padding: 0 20px;
}

.featureTab.no-gutter { margin:0 auto;}
.featureTab.no-gutter [class*='col-']:not(:first-child), .featureTab.no-gutter [class*='col-']:not(:last-child) { padding-left: 1px; padding-right: 1px; }





/* supersite domain search results  */
.primary-result-section {
    margin: 0;
}
.dca-footer-banner h1 {
    text-transform: none;
}


.dca-domain-name .unavailable-text {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	width: 250%;
    font-size: 16px;
	font-weight: 700;
    color: #d61400 !important;
	
	min-height: 30px;
	display: inline-flex;
	margin-top: -5px;
	vertical-align: top;
}

.dca-domain-name .unavailable-icon {
    font-size: 30px;
	color: #d61400 !important;
	padding-right: 10px;

	min-height: 40px;
	display: inline-flex;
	align-items: center;
}


.secondary-section-heading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 16px;
    font-weight: 700;
    color: #252525;
	text-transform: none;
}






/* login page */
.login-form.border {
	border-radius: 3px;
}


.btn {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 500;
	border-radius: 3px;
}

.checkbox input+label, .login-form p {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 500;
	font-size: 12px;
}

form input {
    border-radius: 3px;
}

.login-form form, .register-form form, .password-reset form {
    padding: 30px 25px;
}







/* payment option page */
.sectionTitle p, .sectionTitle h5 {
	font-size: 13px;
	font-family: 'Montserrat', Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 30px;
}
.cause2choose .media .media-body h4 {
    font-weight: 400;
}




/* charges-fees */
.about_us_content h3 {
	font-size: 24px;
	font-weight: 400;
    line-height: 32px;
    margin: 0;
    text-transform: none;
}

.about_us_content p {
	font-family: 'Montserrat', Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
}

.about_us_content hr {
    margin-top: 40px;
    margin-bottom: 40px;
}





/* 404 error page */
.error_msg p {
	font-family: "Montserrat", Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}




/* footer - grey patch padding */
footer .footer-main {
	background: #151515;
    padding: 40px 0px 30px 0px;
}


/* footer - gap in between H4 tag */
footer h4 {
	padding-top: 10px;
    margin-bottom: 6px;
    font-weight: 500;
}


/* footer - font size of H4 tag */
.footer-main h4 {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-transform: none;
}
.footer-main h4 i {
	padding-right: 5px;
}


/* footer - font size of ul li links  */
.footer-main ul li {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 500;
	line-height: 35px;
}


/* footer - text size above inregistrar logo */
.footer-main p {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 500;
	padding-bottom: 10px;
	text-align: justify;
}


/* footer - size of inregistrar logo */
.footer-main img {
	width: 165px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}


/* footer - social icons below inregistrar logo */
.footer-main .social_icons {
	padding: 25px 0px 10px 0px;
	text-align: center;
	float: left;
}
.footer-main .social_icons ul {
	display: inline-block;
}
.footer-main .social_icons ul li {
	padding: 0 6px;
	float: left;
}
.footer-main .social_icons ul li a {
	padding: 0;
	width: 40px;
	line-height: 40px;
	height: 40px;
	color: #939393;
	text-align: center;
	border: 1px solid;
	border-radius: 3px;
}
.footer-main .social_icons ul li a:hover {
	color: #292929;
}



/* footer about us line */
footer .footer-links li a {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #a5a5a5;
	font-size: 13px;
	font-weight: 500;
}

footer .footer-links li a:hover {
	color: #D47743;
}




/* footer copyright line */
footer .copyright_line {
	font-family: Montserrat, Halvett, Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #a5a5a5;
	font-weight: 500;
	font-size: 13px;
	padding-bottom: 40px;
}








@media (max-width: 767px) {

	.fluid_header.centered .navbar-header .navbar-toggle {
		margin: 25px 15px 14px 0 !important;
		background: #292929;
	}

	.affix { position: relative; }

	.fluid_header .navbar-nav.navbar-right li a { text-transform: uppercase !important; }

	.down-badge-color-1, .down-badge-color-2, .down-badge-color-3 {
		margin-top: -10px; text-shadow: none;
	}

	.list-icons { text-align: left; }

	.whoislookup input[type="text"].form-control { height:65px; border-radius: 3px; margin-bottom:20px; }
	.whoislookup button[type="submit"] {border-radius: 3px; height:55px; margin-bottom:20px; }
	.whoislookup p { padding-top: 5px !important; }

	.domainsearchpg h2 { font-size: 40px; }
	.domainsearchpg input.form-control { height: 70px; border-radius: 3px; }
	.domainsearchpg button[type="submit"] { height: 60px; border-radius: 3px; }
	

}